Thu, 02 Dec 2021 16:54:25 UTC

Information for RPM openssh-cavs-8.0p1-4.el8_1.armv7hl.rpm

ID33626
Nameopenssh-cavs
Version8.0p1
Release4.el8_1
Epoch
Archarmv7hl
SummaryCAVS tests for FIPS validation
DescriptionThis package contains test binaries and scripts to make FIPS validation easier. Now contains CTR and KDF CAVS test driver.
Build Time2020-02-04 16:05:55 GMT
Size216216
2db1d068ff061c7207f3e321e47379d1
LicenseBSD
Buildrootdist-c8_1-updates-build-13381-4010
Provides
openssh-cavs = 8.0p1-4.el8_1
openssh-cavs(armv7hl-32) = 8.0p1-4.el8_1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/perl
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.26)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libcrypt.so.1
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libcrypto.so.1.1(OPENSSL_1_1_1b)
libdl.so.2
libfipscheck.so.1
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libresolv.so.2
libselinux.so.1
libutil.so.1
libz.so.1
openssh = 8.0p1-4.el8_1
perl(IPC::Open2)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/850
/usr/lib/.build-id/85/7f284b33772a1937e02da7747e38cf22c923d444
/usr/lib/.build-id/9d0
/usr/lib/.build-id/9d/c9ea3300ead9d5cdf677e42af9e6ed02a0803540
/usr/libexec/openssh/ctr-cavstest61128
/usr/libexec/openssh/ssh-cavs450048
/usr/libexec/openssh/ssh-cavs_driver.pl5389
Component of No Buildroots